@charset "UTF-8";

/* CSS Document */

/*中国・四国*/
.title_area span {
	color: #ef8200;
	box-shadow: 2px 2px #ef8200;
}
.map_inner_list ol li span,
.parkinfo_name span {
	background-color: #ef8200 !important;
}
.map_inner {
	height: 560px;
}
.map_inner::before {
	background-image: url(../images/chugoku-shikoku/map-chugoku-shikoku.svg);
	left: -60px;
}
.map_inner_list {
	width: 300px;
}
.parkinfo_area {
	fill: #ef8200;
	color: #ef8200;
}
/*スマホはアタマに.smp付ける*/
.smp .map_inner::before {
	background-image: url(../images/chugoku-shikoku/map-chugoku-shikoku-sp.svg);
	height: 85vw;
	background-size: 140%;
	background-position: -30vw 0;
}
